allowBuilds:
  electron: true
  esbuild: true
  sharp: true
  workerd: true
  core-js: true
  electron-winstaller: true
  '@tsparticles/engine': true

overrides:
  baseline-browser-mapping: 2.11.4
  '@codemirror/state': 6.7.1
  '@codemirror/view': 6.39.12
  '@codemirror/language': 6.12.1
  '@codemirror/commands': 6.10.4
  '@codemirror/autocomplete': 6.20.0